Re: problem with oracle 8.0.6 and hp-ux 11.23 (56 Views)
Reply
Occasional Visitor
Tinux_1
Posts: 2
Registered: ‎03-14-2004
Message 1 of 6 (56 Views)

problem with oracle 8.0.6 and hp-ux 11.23

[ Edited ]

Hi, i've problem during installation of oracle 8.0.6 on the zx2600 server. the error is make -f ins_network.mk install. i don't have installed C++. It is a problem ??

 

 

P.S.This thread has been moved from  HP-UX > Networking to HP-UX > databases -HP Forums Moderator

Please use plain text.
Exalted Contributor
Steven E. Protter
Posts: 33,806
Registered: ‎08-15-2002
Message 2 of 6 (56 Views)

Re: problem with oracle 8.0.6 and hp-ux 11.23

Check the install requirements at http://otn.oracle.com registration is required.

I believe c++ of some form is a requirement for Oracle. We have it installed on all our servers hence my hedging.

You may have another issue:

That database is definitely out of support at Oracle. It is therefore not certified for you OS. That means no oracle support. You can check on this at otn.oracle.com

I think in these circumstances a planned data migration is called for.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Please use plain text.
Honored Contributor
James A. Donovan
Posts: 923
Registered: ‎07-28-1998
Message 3 of 6 (56 Views)

Re: problem with oracle 8.0.6 and hp-ux 11.23

You shouldn't need a C++ compiler to install the Oracle database binaries. Can you post the exact error message(s) you are getting?
Remember, wherever you go, there you are...
Please use plain text.
Honored Contributor
Hein van den Heuvel
Posts: 6,585
Registered: ‎05-19-2003
Message 4 of 6 (56 Views)

Re: problem with oracle 8.0.6 and hp-ux 11.23


There is no such thing as an Oracle 8.0.6 distribution for hp-ux 11/23 on an INTEGRETY / ITANIUM / IPF zx2600 server.
Me thinks you are trying to install PA bits!

You'll need to get an 9.2 for HPUX Itanium kit!

hth,
Hein.
Please use plain text.
Occasional Visitor
Tinux_1
Posts: 2
Registered: ‎03-14-2004
Message 5 of 6 (56 Views)

Re: problem with oracle 8.0.6 and hp-ux 11.23

I try to install SAP R/3 with 8.0.5 database in this machine. When the wizard start the database install the error occurred in command "make -f ins_network.mk install". The Wizard can't create a network tool. The HP-UX 11.23 is certified for database oracle 8.0.5 or 8.0.6 ? can I check software prerequisities ?
Thank for Help
Please use plain text.
Honored Contributor
Hein van den Heuvel
Posts: 6,585
Registered: ‎05-19-2003
Message 6 of 6 (56 Views)

Re: problem with oracle 8.0.6 and hp-ux 11.23

> I try to install SAP R/3 with 8.0.5 database in this machine.

As per above, that's not going to be possible.

> When the wizard start the database install the error occurred in command "make -f ins_network.mk install". The Wizard can't create a network tool.

You had bad luck you even came that far.

> The HP-UX 11.23 is certified for database oracle 8.0.5 or 8.0.6 ?

NO

> can I check software prerequisities ?

Yes, in metalink as I replied before.
Click on 'certifications and availability'.

Also, I would strongly recommend to work with the SAP/HP support team on this.
You will need the rigth SAP bits for this exercise, and I suspect you do not have those now.

They'll guide you to through, helping you decide whether to use the SAP Oracle migration tools, or Oracle export/import, or just do a physical move and upgrade in place. (@/rdbms/admin/u0800060.sql)

They may or may not explain how to install Oracle seperatedly instead of to more traditional implicit install from the sap installer.

hth,
Hein.
Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation